velvetoptimiser

module (bold = default) build dependencies
velvetoptimiser/2.2.5 velvet/1.2.10 bioperl/1.6.924

also see Using Software.